<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bc2fdfdfa56302f217f6825383a14ab">
  <dict>
    <!--2023-02-11 10:03:49.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 10:03:49.000-->
    <int key="num_match">10</int>
  </dict>
</config>
